
# include <stdio.h>

   main()   /*programa que pide un n£mero y deduce si es positivo o negativo*/


	{
	    float i;
	    printf("introduce el n£mero");

	  scanf("%f", &i\n);    /*lee el n£mero*/
	   if{

	       (i=0;i>0;i++)  printf("el n£mero introducido es positivo");
	     }
	   else{


		printf("el n£mero introducido es negativo");
		return(i); /*devuelve el n£mero marcado*/
	     }
	  }
